MIDlet-Delete-Confirm: 确认删除吗？手机访问 ruansky.com 还有更多好玩的免费游戏等你下载！
Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 1.6.0-b105 (Sun Microsystems Inc.)
MIDlet-1: 仙道问情,/icon.png,Main
MIDlet-Vendor: ruansky.com
MIDlet-Name: 仙道问情
MIDlet-Icon: /icon.png
needCopyRight: 1
MIDlet-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-2.0

